{
  "undead_thrall": {
    "name": "Undead Thralls",
    "source": [
      {
        "source": "P",
        "page": 119
      }
    ],
    "description": "add my wizard level to their hit point maximum and add my proficiency bonus to their weapon damage rolls."
  }
}